@charset "UTF-8";
body, nav, ul, li, a  {margin: 0; padding: 0;}
a {text-decoration: none;}
.toggleMenu {
	display: none;
	color: #fff;
	background-color: #c4c1a8;
	padding-top: 8px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	border: 2px solid rgb(0,0,0);
}
.nav {
	list-style: none;
     *zoom: 1;
	font-size: 20px;
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
	list-style: none;
	width: 8.1em;
}
.nav a {
	padding-top: 10px;
	padding-right: 23px;
	padding-bottom: 10px;
	padding-left: 18px;
}
.nav li {
	position: relative;
}
.nav > li {
	float: left;
	border-top-color: #000000;
	border-top-width: 1px;
	/* [disabled]border-top-style: solid; */
}
.nav > li > .parent {
	background-image: url(../images/downarrow.png);
	background-repeat: no-repeat;
	background-position: 7.1em;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
	left: 0;
}
.nav li li.hover ul {
	left: 100%;
	top: 0;
}
.nav li li a {
	display: block;
	position: relative;
	z-index: 100;
	background-color: #F5EFE1;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
	font-size: 12px;
}
.nav li li li a {
	z-index: 200;
	background-color: #c4c1a8;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #000000;
}

@media screen and (max-width: 768px) {
    .active {
        display: block;
    }
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
  
    .nav > li > .parent {
   background-image: none; 
  }
    .nav li .more {
	background-image: url(../images/downarrow.png);
	background-repeat: no-repeat;
	background-position: 95% 50%;
	float: right;
	width: 20%;
	padding: 8px 15px;
	margin: 2px 5px 2px 0px;
	cursor: pointer;
	z-index: 200;
	position: relative;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: rgb(0,0,0);
    }
  .nav li .more:before {
  content: "";
  background: rgba(0,0,0,.3);
  width: 1px;
	display: block;
	position: absolute;
	top: 0;
	bottom: 0;
	left: -2px;
  }
  
  
  
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }
   

}/* CSS Document */
.nav li a:hover {
	background-color: #c4c1a8;	
}
.italicssmalltext {
	font-size: 10px;
	font-style: italic;
}
